ion-content {
    height: 100%;
    --background: #fff url("../../assets/bg.png") no-repeat center center / cover;
}

.btn {
    border: 2px solid white;
    height:39px;
    width:201px;
    display:inline-block;
    text-align: center;
    background: rgb(244, 248, 0);
    transition: box-shadow .3s;
    margin: 5px;
    border-radius:5px;
    font-size: 23px;
  }
  .btn:hover {
    box-shadow: 0 0 20px rgb(252, 92, 0); 
  }